*,
:after,
:before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;

}

ul {
  list-style: none;
}

td {
  font-size: 15px;
}

input {
  font-size: 15px !important;
}


.yellow-td{
  background-color: #fbe510 !important;
}

#tabs {
  display: flex;
  flex-direction: column;
}

#tabs blockquote {
  padding: 0 0.85rem;
  border-left: 0.2em solid #6c7d8d;
  margin: 0.5rem 0 1rem;
  color: #6c7d8d;
}

#tabs>[role="tablist"] {
  display: flex;
  border-bottom: solid 0.125rem #e5e5e5;
}

#tabs>[role="tablist"]>[role="tab"] {
  display: flex;
  align-items: center;
  margin: 0 0 -0.125rem;
  border-bottom: solid 0.125rem transparent;
  padding: 0.5rem 1.5rem;
  height: 3rem;
}

#tabs>[role="tablist"]>[role="tab"]:is([aria-selected="true"]) {
  border-bottom: solid 3px #fef205;
}

#tabs>[role="tablist"]>[role="tab"]:hover:is([aria-selected="false"]) {
  cursor: pointer;
  border-bottom: solid 0.125rem #98c6e0;
}

#tabs>[role="tabpanel"] {
  border-bottom: solid 1px transparent;
  color: #2c2c2c;
}

#tabs>[role="tabpanel"]> :where(h1, blockquote, p) {
  min-width: 20rem;
  max-width: 50rem;
}

#tabs>[role="tabpanel"]:not([hidden]) {
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 3rem);
}

#tabs>[role="tabpanel"]>h1 {
  padding: 1rem 0 0 0;
  font-size: 1.5rem;
}

#tabs>[role="tabpanel"]>p+ :where(h2, h3, h4) {
  margin-top: 0.75rem;
}

#tabs>[role="tabpanel"]>h2 {
  font-size: 1.25rem;
}

#tabs>[role="tabpanel"]> :where(h1, h2, h3, p)+p {
  padding: 0.5rem 0;
}



aside>a>img {
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.2);
  border-radius: 1rem;
}

#panel-developers>p+ :where(h2, h3, h4) {
  margin-top: 0.75rem;
}

#panel-developers>ul {
  margin: 0.5rem 2rem;
}

#panel-developers>ul>li {
  list-style-type: '👉';
  padding-inline-start: 1ch;
}

#panel-developers>ul>li+li {
  margin: 0.5rem 0;
}

ul {
  padding-left: 0 !important;
}





.btn-save {
  padding: 5px 30px !important;
  border-radius: 5px !important;
}


/* switc-btn */

.switch {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 25px;
  border-radius: 20px;
  background: #dfd9ea;
  transition: background 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  vertical-align: middle;
  cursor: pointer;
}

.switch::before {
  content: '';
  position: absolute;
  top: 1px;
  left: 2px;
  width: 22px;
  height: 22px;
  background: #fafafa;
  border-radius: 50%;
  transition: left 0.28s cubic-bezier(0.4, 0, 0.2, 1), background 0.28s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}

.switch:active::before {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.28), 0 0 0 20px rgba(128, 128, 128, 0.1);
}

input:checked+.switch {
  background: #72da67;
}

input:checked+.switch::before {
  left: 27px;
  background: #fff;
}

input:checked+.switch:active::before {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.28), 0 0 0 20px rgba(0, 150, 136, 0.2);
}


.tabs {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.btn.active {
  background-color: #FADD00;
}

.sections {
  background-color: white;
}

.content.active {
  padding: 2rem;
  display: block;
}

h2 {
  font-size: 2.5rem;
  font-weight: 500;
  text-transform: uppercase;
}

textarea {
  border: 1px solid #bcbcbc;
  border-radius: 5px;
}

.content {
  display: none;
}

tr:hover {
  background-color: white !important;
}

.label-color {
  font-size: 9px;
  display: block;
  line-height: 1.5rem;
  border: 1px solid;
  box-shadow: 2px 3px #888888;
  border-radius: 20px;
  padding: 0px 16px 0px 0px;
  margin-right: 5px;
  margin-bottom: 5px;
  position: relative;
}

input+i {
  visibility: hidden;
  color: $primary-color;
  margin-right: 0.2em;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 20px;
}

input:checked+i {
  visibility: visible;
}

.checkRadioContainer1 {
  display: flex;
  justify-content: space-around;


}

.input-sidebar {
  margin: 0 !important;
  height: 20px;

}

label {
  cursor: pointer;
}

input[type="radio"]:checked~.label-text {
  color: black;
  font-weight: bold;
  font-size: 10px;
}

:checked+span {
  background-color: blue;
}



label>input {
  visibility: hidden;
}

table {
  margin: 0px !important;
}

.img-thumbs {
  background: #eee;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
  margin: 1.5rem 0;
  padding: 0.75rem;
}

.img-thumbs-hidden {
  display: none;
}

.wrapper-thumb {
  position: relative;
  display: inline-block;
  margin: 1rem 0;
  justify-content: space-around;
}

.img-preview-thumb {
  background: #fff;
  border: 1px solid none;
  border-radius: 0.25rem;
  box-shadow: 0.125rem 0.125rem 0.0625rem rgba(0, 0, 0, 0.12);
  margin-right: 1rem;
  max-width: 140px;
  padding: 0.25rem;
}

.remove-btn {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: .7rem;
  top: -5px;
  right: 10px;
  width: 20px;
  height: 20px;
  background: white;
  border-radius: 10px;
  font-weight: bold;
  cursor: pointer;
}

.remove-btn:hover {
  box-shadow: 0px 0px 3px grey;
  transition: all .3s ease-in-out;
}

.td-title {
    width: 29% !important;
}

.select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    font-size: 10px !important;
}

.check-bg-yellow {
  background-color: #faf404;
}

.check-bg-red {
  background-color: #ff0000;
}
.check-bg-blue {
  background-color: #af6cfd;
}

.buy-info .table .td-title-add-car {
  background-color: #fef20542;
  width: 30%;
}

.car-info .table .td-title-add-car {
  background-color: #fef20542;
  width: 30%;
}

.car-carkensaku .table .td-title-add-car {
  background-color: #fef20542;
  width: 30%;
}

.car-carkensaku .table .d-flex .text-sm {
  width: 85px;
}

.car-carkensaku .d-flex .form-control {
  width: 90% !important;
  margin-right: 7px;
}

.buy-info .table tr {
  height: 50px;
  vertical-align: middle;
}

.car-info .table tr {
  height: 50px;
  vertical-align: middle;
}

.car-carkensaku .table tr {
  height: 50px;
  vertical-align: middle;
}

.custom-title-add-car {
  font-size: 1.25rem;
  font-weight: 700;
  border-bottom: 4px solid black;
  display: inline-block;
  padding: 0.5rem;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}